﻿.abtop{text-align: center;}
  .ab-title{font-size: 50px;color:#000;}
  .ab-title span{color:var(--color);margin-left: 20px;}
  .ab-text1{color:#000;margin: 20px 0;    font-size: 18px;}
  .ab-text2{color:#333;}
  .abtop ul{display: flex;justify-content: space-between;margin-top: 40px;flex-wrap: wrap;}
  .abtop ul li{width:24%;border-left: 1px solid #e3e3e3;padding: 10px;}
  .abtop ul li:nth-child(1){border-left:none;}
  .ab-num{font-size: 46px;color:var(--color);font-weight: 500;}
  .ab-text3{color: #333;}
  @media(max-width:768px){.abtop ul li{width:48%;margin-bottom:10px;}.abtop ul li:nth-child(3){border-left:none;}}
  .ab-inqu{display: flex;justify-content: space-between;flex-wrap: wrap;}
  .abileft,.abiright{width: 50%;}
  .abileft span{margin-left:0;}
@media(max-width:1024px){.abileft,.abiright{width: 100%;margin-bottom: 20px;}}
@media(max-width:768px){.ab-title{font-size:26px;}}